#pragma hdrfile "hdr.sym"
#include <stdio.h>
#include <stdlib.h>
#include <dos.h>
#include <bios.h>
#include <string.h>
#include <ctype.h>
#include <fcntl.h>
#include <io.h>
#include <conio.h>
#include <graphics.h>
#include <math.h>
#define MMNU 49
#define CUR_COL 43
void menu(int, int, char*,int);
int pod_menu(int k);
void cursor(int,int,int,int);
void save_video(int,int,int,char*);
void restore_video(int,int,int,char*);
void maliar(char,char,char,char,char);
void maliar_space(char,char,char,char,char);
void make_window(char,char,char,char,char,char);
void realize_main_menu(int,int);
void wr_koord(char x1,char y1,int i,int j,char indi,char color);
float edit_str(char x,char y,char x1);
void error(char*);
void message(void);
void help(int);
void vvod_int(char *str,int& s);
void vvod_float(char *str,float& s);
void new_mem(void);
void del_mem(void);
void edit_matrix(float**,int,int,char,char,char,char,char,char);
void wr_sektor(float**,int,int,char,char,char,char,char);
float f(float*);
void work(void);
void minim(float,float*,int*);
void gener(void);
void st(void);
void graphig_write(void);
void view(char x1,char y1,char x2,char y2,char color);

